/ comp / gb.settings / settings / _new
NEW Settings (gb.settings)
Syntax

    DIM hSettings AS Settings

    hSettings = NEW Settings ( [ Path AS String, Title AS String ] )

Creates a new settings object from the configuration file specified by Path.

If Path is not specified, then the default application configuration file is used.

Title is a comment that will be added to the beginning of the configuration file.